ThierryMCH
Contributor
Contributor

Fusion ne s'ouvre pas !

Bonjour,
je ne parvient pas à ouvrir VW Fusion sur mon iMac depuis une semaine.

Je suis sous OSX Catalina 10.15.7

Merci de m'aider.


Voici le texte d'erreur que je reçois à l'ouverture :


Process: VMware Fusion [5121]
Path: /Applications/VMware Fusion.app/Contents/MacOS/VMware Fusion
Identifier: com.vmware.fusion
Version: 11.1.1 (14328561)
Code Type: X86-64 (Native)
Parent Process: ??? [1]
Responsible: VMware Fusion [5121]
User ID: 501

Date/Time: 2022-07-01 14:37:02.338 +0200
OS Version: Mac OS X 10.15.7 (19H1922)
Report Version: 12
Anonymous UUID: D543BB27-0555-281D-FC18-B0CCC0C3AFD6

Sleep/Wake UUID: 508085A6-4585-4482-AF71-BB8C0EC2FC74

Time Awake Since Boot: 10000 seconds
Time Since Wake: 9200 seconds

System Integrity Protection: enabled

Crashed Thread: 0

Exception Type: EXC_CRASH (SIGABRT)
Exception Codes: 0x0000000000000000, 0x0000000000000000
Exception Note: EXC_CORPSE_NOTIFY

Termination Reason: DYLD, [0x5] Code Signature

Application Specific Information:
dyld: launch, loading dependent libraries

Dyld Error Message:
Library not loaded: @Loader_path/../Frameworks/libglib-2.0.0.dylib
Referenced from: /Applications/VMware Fusion.app/Contents/MacOS/VMware Fusion
Reason: no suitable image found. Did find:
/Applications/VMware Fusion.app/Contents/MacOS/../Frameworks/libglib-2.0.0.dylib: code signature in (/Applications/VMware Fusion.app/Contents/MacOS/../Frameworks/libglib-2.0.0.dylib) not valid for use in process using Library Validation: library load denied by system policy
/Applications/VMware Fusion.app/Contents/MacOS/../Frameworks/libglib-2.0.0.dylib: stat() failed with errno=1
/Applications/VMware Fusion.app/Contents/MacOS/../Frameworks/libglib-2.0.0.dylib: code signature in (/Applications/VMware Fusion.app/Contents/MacOS/../Frameworks/libglib-2.0.0.dylib) not valid for use in process using Library Validation: library load denied by system policy
/Applications/VMware Fusion.app/Contents/MacOS/../Frameworks/libglib-2.0.0.dylib: stat() failed with errno=1

Binary Images:
0x10ed54000 - 0x10f52afff +com.vmware.fusion (11.1.1 - 14328561) <281C7AAC-193C-3E82-B45E-B56CF36587B4> /Applications/VMware Fusion.app/Contents/MacOS/VMware Fusion
0x10f6fd000 - 0x10f79eff7 +libcurl.4.dylib (0) <51E3B761-9D7A-37E2-BD77-8166187284D8> /Applications/VMware Fusion.app/Contents/Frameworks/libcurl.4.dylib
0x11ae17000 - 0x11aea9267 dyld (750.7) <B590797E-3F5A-3174-B7C6-1F8542668C81> /usr/lib/dyld
0x7fff33c4d000 - 0x7fff33e48ff8 com.apple.avfoundation (2.0 - 1855.3) <0837D912-3783-35D6-A94A-E474E18600CF> /System/Library/Frameworks/AVFoundation.framework/Versions/A/AVFoundation
0x7fff34035000 - 0x7fff34035fff com.apple.Accelerate (1.11 - Accelerate 1.11) <C1FB2338-2D52-3884-BED3-071A82B1FD77> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x7fff356c6000 - 0x7fff36484ffb com.apple.AppKit (6.9 - 1894.70.110) <14087DB9-312A-3343-935E-E3E35905866A> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x7fff364d4000 - 0x7fff364d4fff com.apple.ApplicationServices (48 - 50) <753852D0-38E0-3F57-809B-EC1A8536028F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x7fff3708a000 - 0x7fff3708afff com.apple.Carbon (160 - 162) <5AC5740E-88F8-32EE-9F1F-C2B6360431D8> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x7fff3756e000 - 0x7fff3756efff com.apple.Cocoa (6.11 - 23) <DB444702-F89F-38D7-AF6C-B195DB71E1BA> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x7fff3795d000 - 0x7fff37e66ffb com.apple.audio.CoreAudio (5.0 - 5.0) <47923B12-3D14-328A-9C86-27A3A2A73068> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x7fff383cf000 - 0x7fff3884fff9 com.apple.CoreFoundation (6.9 - 1678.104) <CA9600EB-C7BE-38C4-968D-4BF90B1C9550> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x7fff3a6a1000 - 0x7fff3a74bff0 com.apple.DiscRecording (9.0.3 - 9030.4.5) <726E7C26-239D-3343-9E3A-2C171CF79E8B> /System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording
0x7fff3a770000 - 0x7fff3a776fff com.apple.DiskArbitration (2.7 - 2.7) <C5272B1C-C2D1-3A64-8116-3AC6FAB9E18B> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x7fff3b071000 - 0x7fff3b185ff3 com.apple.Bluetooth (7.0.6 - 7.0.6f8) <E7634AA3-92E9-3E8A-80BA-0716B3E05C78> /System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth
0x7fff3b1eb000 - 0x7fff3b28fff3 com.apple.framework.IOKit (2.0.2 - 1726.148.1) <0A9D244C-AECC-3D29-86DE-4F3B04F8DD25> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x7fff3b291000 - 0x7fff3b2a2ffb com.apple.IOSurface (269.11 - 269.11) <BCD744D4-E17E-3C2E-B69C-F69C789892E9> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
0x7fff42dab000 - 0x7fff42dbaff7 com.apple.opengl (17.10.22 - 17.10.22) <BCC1E523-1843-3FF8-8F7D-29DA67756434> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x7fff43d77000 - 0x7fff43d77fff com.apple.quartzframework (1.5 - 23) <EFC1C92B-DBFF-389E-9769-63AA5ECE7B0E> /System/Library/Frameworks/Quartz.framework/Versions/A/Quartz
0x7fff43d78000 - 0x7fff43ffbffb com.apple.QuartzCore (1.11 - 841.6) <7AB85EC8-F6FC-3052-9C57-E7933AE21790> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x7fff44b7f000 - 0x7fff44ecaff9 com.apple.security (7.0 - 59306.140.11) <3B46FC31-708A-3526-B888-BB7C1A9FBD98> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x7fff44f54000 - 0x7fff44f81ff7 com.apple.securityinterface (10.0 - 55139.120.1) <D25421B0-F6F6-34DA-BA33-258447A972C9> /System/Library/Frameworks/SecurityInterface.framework/Versions/A/SecurityInterface
0x7fff45c32000 - 0x7fff45cacff7 com.apple.SystemConfiguration (1.19 - 1.19) <D3494EFE-F392-379E-B21C-0F1B094ECE77> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x7fff49167000 - 0x7fff4986cffd com.apple.WebKit (15609 - 15609.4.1.1.1) <898C11F5-0EB7-3CF3-840A-F2168D1B0805> /System/Library/Frameworks/WebKit.framework/Versions/A/WebKit
0x7fff6f347000 - 0x7fff6f437fff libiconv.2.dylib (59) <18311A67-E4EF-3CC7-95B3-C0EDEE3A282F> /usr/lib/libiconv.2.dylib

Model: iMac13,1, BootROM 429.0.0.0.0, 4 processors, Quad-Core Intel Core i5, 2,9 GHz, 8 GB, SMC 2.9f5
Graphics: kHW_NVidiaGeForceGT650MItem, NVIDIA GeForce GT 650M, spdisplays_pcie_device, 512 MB
Memory Module: BANK 0/DIMM0, 4 GB, DDR3, 1600 MHz, 0x80AD, 0x484D54333531533643465238432D50422020
Memory Module: BANK 1/DIMM0, 4 GB, DDR3, 1600 MHz, 0x80AD, 0x484D54333531533643465238432D50422020
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xF4), Broadcom BCM43xx 1.0 (7.21.190.33 AirPortDriverBrcm4360-1601.1)
Bluetooth: Version 7.0.6f8, 3 services, 27 devices, 1 incoming serial ports
Network Service: Ethernet, Ethernet, en0
Network Service: Wi-Fi, AirPort, en1
Serial ATA Device: PNY CS900 240GB SSD, 240,06 GB
USB Device: USB 3.0 Bus
USB Device: OfficeJet 6950
USB Device: USB 2.0 Bus
USB Device: Hub
USB Device: Keyboard Hub
USB Device: Apple Keyboard
USB Device: FaceTime HD Camera (Built-in)
USB Device: USB 2.0 Bus
USB Device: Hub
USB Device: Hub
USB Device: BRCM20702 Hub
USB Device: Bluetooth USB Host Controller
Thunderbolt Bus: iMac, Apple Inc., 23.4

0 Kudos
3 Replies
Technogeezer
Virtuoso
Virtuoso

From what you’ve posted, it appears you are running Fusion 11.1. That version is not listed as supported on macOS Catalina in the Fusion compatibility tech note https://kb.vmware.com/s/article/2088571

can you try Fusion 11.5.7 (which is listed as supported) and see if the problem still occurs?

 

0 Kudos
albatros99
Enthusiast
Enthusiast

Difficile de faire une analyse de loin.

Proposition:

1. Déinstallation complète de vmware fusion avec appcleaner

2. Redémarrage du Mac

3. Réinstallation de vmware fusion, la version actuelle est 12.2.3

Qu'avez vous fait sur votre système avant d'avoir l'erreur?

En principe, déinstallation et réinstallation solve le problème, ne pas touchez aux machines virtuelles

cg

0 Kudos
Technogeezer
Virtuoso
Virtuoso

Si vous souhaitez installer une version de Fusion 12 sur Catalina, vous devez utiliser la version 12.1.2 et non la version 12.2.3. Fusion 12.2 et les versions ultérieures ne prennent pas en charge Catalina.

0 Kudos